Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3159

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3159
Last Modified 05 Sep 2008 04:53:37
Published 06 Oct 2005 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3159

Summary

SQL injection vulnerability in messages.php in PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the msg_view parameter, a different vulnerability than CVE-2005-3157 and CVE-2005-3158.

Vulnerable Systems


References

BID - 14489

MISC - http://www.s4a.cc/forum/archive/index.php/t-3585.html

OSVDB - 18708

BUGTRAQ - 20050930 Re: PHP-Fusion v6.00.109 SQL Injection / admin|users credentials


Last Updated: 27 May 2016 10:40:50